OneCLI показывает версию, несогласованную для NetXtreme II двухпортового адаптера 10 GBase-T в VMWARE 6.0 - серверы Lenovo x86 - Lenovo Support RU